import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMillConfig } from './mill.types.js';
import { millProfile } from './mill.types.js';

export class MillConfigFlow extends SimpleLocalConfigFlow<IMillConfig> {
  constructor() {
    super(millProfile);
  }
}
